public class FortbewApplikation
{
	public static void main(String[]args)
	{
		Fortbewegungsmittel fb1= new Fortbewegungsmittel("Name fb?","");
		Auto a1=new Auto("Paula","Ford","M-A 444",1234);
		
		//Substitution
		Fortbewegungsmittel fb2=new Auto("Berta","VW","HH-A 444",4321);
		fb2=a1;
		
		a1.getKennzeichen();
		//fb2.getKennzeichen();
		
		//Auto a2=new Fortbewegungsmittel("Name fbx","rgasdrg");
	}
}